Subject: solvation energy on protonated molecule with N

From: Borislav Kovacevic <[email-masked]>
Date: Thu, 1 Feb 2001 13:36:33 -0500 (EST)

Dear cclers,

I have  problem with calculation of solvation energy on one protonated
molecule possessing nitrogen atoms. I used gaussian 98 and b3lyp/6-311+g**
level of theory. The job did not converge. This is the end of output:

 Iteration number 199 MaxDiff  0.279311485556E-05
 Iteration number 200 MaxDiff  0.276338742653E-05
  Maximum number of iterations exceeded.
 Error termination via Lnk1e in /usr/local/chemistry/g98/l117.exe.

I tried to increase number of iteration, but without any success

 ===========================================================================
	       
  Boris Kovacevic			Phone: (385) (1) 4561-117
  Quantum chemistry group		Fax:   (385) (1) 4561-118
  Institut Rudjer Boskovic		e-mail: [email-masked]
  Bijenicka 54, 10000 Zagreb		http: 
  Croatia 
			  
 ============================================================================